package ru.soune.nocopy.exception;

public class ChunkSizeExceededException extends RuntimeException {
    public ChunkSizeExceededException(long actualSize, long maxSize) {
        super(String.format("Chunk size not valid: " + actualSize));
    }
}
